@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Large desktop */

@media (min-width:992px) and (max-width:1199px) {
.navigation .menu-nav > li > a{ padding:0 10px;}
.logo{ width:200px;}
.home-blocks .embed-responsive-1by1{ padding-bottom:420px;}
.location-box h3{ font-size:26px;}
.page-banner ul.banner-nav li a{ min-width:140px; padding:10px 14px; font-size:16px;}
.banner .carousel-caption .button, .button, .visual-wrap .content .button, .info-content .button, .page-banner .caption .button{ font-size:16px; min-width:180px; padding:10px 14px;}
} 
/* END__ */

@media (min-width:768px) and (max-width:991px) {
.header{ padding:0; border:none;}
.header .container{ padding-left:0; padding-right:0;}
.banner .carousel-caption h2, .visual-wrap .content h2{ font-size:42px; line-height:46px;}
.banner .carousel-caption .button, .visual-wrap .content .button{ font-size:16px; min-width:180px; padding:10px;}
.home-blocks .embed-responsive-1by1{ padding-bottom:420px;}
.home-blocks .block-img a{ padding:15px;}
.home-blocks .block-img h3, .location-box h3{ font-size:26px;}
.location-search-form{ left:30px; right:30px;}
.location-search-form-inner label{ font-size:16px;}
.press-block, .community-list .community-block{ padding-top:0; padding-bottom:0;}
.press-block .image-block, .press-listing .press-block:nth-child(even) .image-block, .community-list .community-block .image-block, .community-list .community-block:nth-child(even) .image-block{ position:relative; top:auto; left:auto; right:auto; bottom:auto; width:auto;}
.press-block [class*=col-], .community-list .community-block  [class*=col-]{ padding:25px 25px}
.page-banner ul.banner-nav li a{ min-width:130px; padding:8px 8px; font-size:13px;}
.page-banner ul.banner-nav li{ margin:0 18px;}
.page-banner ul.banner-nav li a:before, .page-banner ul.banner-nav li a:after{ font-size:20px;}
.banner .carousel-caption .button, .button, .visual-wrap .content .button, .info-content .button, .page-banner .caption .button{ font-size:15px; min-width:170px; padding:10px 14px;}
.page-banner .caption h1{ font-size:45px; line-height:55px;}
} 
/* END__ */

@media only screen and (max-width:767px) {
body { font-size:16px;}
.form-control{ height:44px;}
.header{ padding:0; border:none;}
.header .container{ padding-left:0; padding-right:0;}
.banner .banner-img, .visual-wrap{ height:300px;}
.banner .carousel-caption h2, .visual-wrap .content h2{ font-size:32px; line-height:40px; margin-bottom:10px;}
.banner .carousel-caption p, .visual-wrap .content p{ /*font-size:15px; line-height:20px;*/ margin-bottom:12px;}
.banner .carousel-caption .button, .button, .visual-wrap .content .button, .info-content .button, .page-banner .caption .button{ font-size:16px; min-width:200px; padding:10px 14px;}/*{ font-size:13px; min-width:150px; padding:6px;}*/
.banner .carousel-control.left, .banner .carousel-control.right{ font-size:24px; height:38px; width:38px; line-height:38px;}
.banner .carousel-control.left{ left:10px;}
.banner .carousel-control.right{ right:10px;}
.banner .carousel-indicators li, .banner .carousel-indicators .active{ height:12px; width:12px;}
.home-blocks .embed-responsive-1by1{ padding-bottom:350px;}
.home-blocks .block-img a{ padding:15px;}
.home-blocks .block-img .more, .home-blocks .block-img p, .location-box{ font-size:15px;}
.home-blocks .block-img h3, .location-box h3{ font-size:26px;}
.home-blocks [class*=col-]{ padding-top:10px; padding-bottom:10px;}
.home-blocks{ padding:25px 0;}
.footer-bottom p, .footer-bottom ul, .footer-bottom  .menu-footer-menu-container{ display:block;}
.footer-bottom p{ margin-bottom:12px;}
.footer-bottom ul li:first-child:before{ display:none;}
.footer-social ul li a{ font-size:20px; height:35px; width:35px; line-height:35px;}
.footer-social ul li a i{ height:35px; line-height:32px;}
.location-search-form{ position:relative; top:auto; left:auto; right:auto; margin-bottom:45px;}
.location-search-form-inner{ padding:20px;}
.location-search-form-inner label{ font-size:20px; line-height:inherit; margin-bottom:10px;}
.location-search-form:before, .location-search-form:after, .location-search-form-inner:before, .location-search-form-inner:after{ display:none;}
.location-search-form .col-sm-5{ margin-bottom:15px;}
.page-wrapper{ padding:25px 0;}
.info-content h1{ font-size:32px; line-height:40px;}
.info-content { font-size:16px;}
.info-content .button{ padding:10px; min-width:180px; font-size:15px;}
.location-map{ height:450px;}
.menu-list .nav-tabs > li > a{ padding:6px 12px; font-size:15px;}
.menu-list h2{ font-size:36px;}
.page-banner .caption h1{ font-size:32px; line-height:40px;}
.page-banner .caption .button{ min-width:180px; padding:8px 12px}
.page-banner ul.banner-nav li a{ font-size:15px; padding:8px 12px; max-width:150px; min-width:150px; margin-top:15px;}
.story-intro blockquote{ font-size:24px;}
.story-intro cite{font-size:29px; line-height:29px;}
.stroy-block h2{ font-size:36px;}
.history-article h2 {font-size:36px;}
.history-article .container{ max-height:170px}
.press-block, .community-list .community-block{ padding:0;}
.press-block .image-block, .press-listing .press-block:nth-child(even) .image-block, .community-list .community-block .image-block, .community-list .community-block:nth-child(even) .image-block{ position:relative; top:auto; left:auto; right:auto; bottom:auto; width:auto;}
.press-block [class*=col-], .community-list .community-block [class*=col-]{ padding:25px 25px}
.press-block h2, .community-list .community-block h2{ font-size:36px; line-height:32px;}
.press-block .button-link li a span{ height:45px; width:45px; line-height:45px; font-size:20px;}
.press-block .button-link li a span i{ height:43px; width:43px; line-height:43px;}
.page-banner ul.banner-nav{ display:none;}
.page-banner{ height:300px;}
.menu-list__item{ margin-bottom:20px;}
.menu-list{ padding:0;}
.faq-collapse .panel-title > a{ font-size:24px; padding:18px 24px 18px 0;}
.faq-collapse .panel-default > .panel-heading + .panel-collapse > .panel-body{ font-size:16px;}
.contact-form{ padding:15px 0 20px;}
.button{min-width:140px; padding:7px 15px; font-size:16px; }
.page-content .form-group{ margin-top:12px;}
.menu-list .nav-tabs{ margin:0 -5px 20px;}
.menu-list .nav-tabs > li{ float:left; padding:0 5px; width:50%; text-align:center; margin:0 0 10px;}
.fob{position:fixed; top:150px; width:35px;}
.landing-container h1{ font-size:30px;}
} 

/* END__ */

@media (max-width:480px) {
} 
/* END__ */

